"use strict";

jQuery(function($) {
    $('.iso-help-link').click(function() {
        iso_showHelpTooltip($(this).attr('data-identifier'));
        return false;
    });

    $('#iso-help-bkg, .iso-help-close').click(function() {
        iso_hideHelpTooltip();
        return false;
    });

    function iso_hideHelpTooltip()
    {
        $('.iso-help-block').hide();
        $('#iso-help-bkg').hide();
    }

    function iso_showHelpTooltip(identifier)
    {
        iso_hideHelpTooltip();
        $('#iso-help-bkg').show();
        $('#iso-help-block-' + identifier).slideDown('fast');
    }
});