<?php
/**
 * @see IsoZend_Filter_Interface
 */
require_once 'IsoZend/Filter/Interface.php';

class IsoPumka_Filter_UriNormalize implements IsoZend_Filter_Interface
{
    public function filter($value)
    {
        if ('' == $value) {
            return '';
        }

        $scheme = @parse_url($value, PHP_URL_SCHEME);
        if (is_null($scheme)) {
            $value = 'http://' . $value;
        }

        return $value;
    }
}