<?php
require_once ISO_APPLICATION_PATH . '/forms/AdminAbstract.php';

class Iso_Form_Options extends Iso_Form_AdminAbstract
{
    public function init()
    {
        parent::init();

        require dirname(__FILE__) . '/_common-fields.php';

        $this->addElement('radio', 'action_has_image', array(
            'required' => TRUE,
            'label' => 'What to do if a post/page already has an image',
            'multiOptions' => array(
                'add' => 'Leave that image as is, and add a new image from the plugin at the bottom of the content.',
                'optimize' => 'Optimize the existing image, for the chosen keyword.',
            ),
        ));

        $this->addElement('radio', 'action_has_image', array(
            'required' => TRUE,
            'label' => 'What to do if a post/page already has an image',
            'multiOptions' => array(
                'add' => 'Leave that image as is, and add a new image from the plugin at the bottom of the content.',
                'optimize' => 'Optimize the existing image, for the chosen keyword.',
            ),
        ));

        $this->addElement('radio', 'auto_optimize', array(
            'required' => TRUE,
            'label' => 'Don\'t image-optimize future posts and pages automatically',
            'multiOptions' => array(
                'off' => 'Don\'t image-optimize future posts and pages automatically.',
                'on' => 'Image-optimize future posts and pages automatically, using their title as the keyword.',
            ),
        ));
    }
}