<?php
require_once ISO_APPLICATION_PATH . '/services/View/Helper.php';

class Iso_Service_View_Helper_LimitStringLength
    extends Iso_Service_View_Helper
{
    public function __invoke($string, $length, $elipsis='...')
    {
        iconv_set_encoding('input_encoding', 'UTF-8');
        iconv_set_encoding('output_encoding', 'UTF-8');
        iconv_set_encoding('internal_encoding', 'UTF-8');

        if (iconv_strlen($string, 'utf-8') > $length) {
            $string = iconv_substr($string, 0, $length-iconv_strlen($elipsis))
                . $elipsis;
        }

        return $string;
    }
}