<?php
require_once 'IsoZend/Validate/Abstract.php';
require_once 'IsoZend/Uri.php';

class IsoPumka_Validate_Url extends IsoZend_Validate_Abstract
{
    const INVALID_URL = 'invalidUrl';

    protected $_messageTemplates = array(
        self::INVALID_URL => "'%value%' is not a valid URL.",
    );

    public function isValid($value)
    {
        $valueString = (string) $value;
        $this->_setValue($valueString);

        if (!IsoZend_Uri::check($value)) {
            $this->_error(self::INVALID_URL);
            return FALSE;
        }

        return TRUE;
    }
}